cascading.flow

## Interface FlowSkipStrategy

All Known Implementing Classes:
  FlowSkipIfSinkExists, FlowSkipIfSinkNotStale

    public interface FlowSkipStrategy

Interface FlowSkipStrategy is used to create new strategies that decide when a `Flow` should be skipped when executed in a `Cascade`. The default strategy is `FlowSkipIfSinkNotStale`.

See Also:
  `FlowSkipIfSinkExists`, `FlowSkipIfSinkNotStale`

### Method Summary

Methods
`boolean` `skipFlow(Flow flow)`

### Method Detail

#### skipFlow

    boolean skipFlow(Flow flow)
                     throws java.io.IOException

Throws:
  `java.io.IOException`